WordPress.org

Support

Support » Plugins and Hacks » iframe conflicts

iframe conflicts

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Frederick Townes

    @fredericktownes

    Are you using a compression plugin or additional HTTP compression in your server configuration?

    I am using additional compression in the server. We recently moved to a virtual private server as well. I don’t know if that affected the configuration or not. Since I posted, I also upgraded the plugin once again.

    The plugin is working now (and working well). The previous update did not fix the issue, but this one did. Thank you for replying. I wish I knew exactly what was wrong. Hopefully it will not happen to anyone else, and this topic can stay closed.

    Plugin Author Frederick Townes

    @fredericktownes

    There’s no benefit of doing compression outside of W3TC, W3TC is doing to do that for you in the most scalable way. It’s just important to pass the compatibility test, that’s it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘iframe conflicts’ is closed to new replies.